在从 UEM console 启动受管设备上的操作系统更新管理之前,请确保满足本节中所述的最低要求。

支持的设备

  • 受监督的 iOS 11.3 及更高版本
  • 设备电池必须至少有 50% 的电量

网络要求

有关网络架构及其要求的信息,请参阅《建议的架构指南》